virtual-filesystems(7)

NAME
virtual-filesystems - event signalling that virtual filesystems have been mounted

SYNOPSIS
virtual-filesystems [ENV]...

DESCRIPTION
The virtual-filesystems event is generated by the mountall(8) daemon after it has mounted all virtual filesystems listed in fstab(5). mountall(8) emits this event as an informational signal, services and tasks started or stopped by this event will do so in parallel with other activity. This event is typically used by services that must be started in order to mount other filesystems. When this event occurs, common filesystems such as /usr may not be mounted. For most normal services the filesystem(7) event is sufficient.

EXAMPLE
A service that wishes to be running once virtual filesystems are mounted might use:
    start on virtual-filesystems

SEE ALSO
mounting(7) mounted(7) local-filesystems(7) remote-filesystems(7) all-swaps(7) filesystem(7)